package be.iminds.jfed.gts_highlevel.model.helpers;

import be.iminds.jfed.gts_highlevel.model.GtsXmlType;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import java.util.List;

/**
 * User: twalcari
 * Date: 9/22/2015
 * Time: 17:29
 */
@XmlRootElement(name = "types")
public class GtsTypes {

    private List<GtsXmlType> types;

    @XmlElement(name = "type")
    public List<GtsXmlType> getTypes() {
        return types;
    }


    public void setTypes(List<GtsXmlType> types) {
        this.types = types;
    }
}
